@import url("/css/rtve.commons/rtve.modules/narracion.css");
@import url('/css/rtve.commons/rtve.accesible/info_xtra.css');
@import url('motor.css');
/*@import url('old-sytle/campo_futbol.css');*/
/*@import url('old-style/directoGECA.css');*/
/*@import url('old-style/estadisticas.css');*/
/*@import url('old-style/info-Equipo.css');*/
/*@import url('old-style/tenis.css');*/
/*@import url('old-style/quiniela.css');*/
/*@import url('old-style/cintillo-portadas-old.css');*/

/**************/
/*CICLISMO*/
/**************/
/*@import url("ciclismo.css");*/
@import url('new-style/ciclismo.css');
/*@import url("old-style/tablas_perfiles.css");*/
@import url('new-style/tablas_perfiles.css');

/****************/
/** old-style **/
/****************/
/*@import url('minuto-a-minuto.css');*/
/*@import url('old-style/dropdown.css');*/
/*@import url('old-style/clasificacion-extendida.css');*/
/*@import url('old-style/fase-torneo.css');*/


/** 2015 new-style **/
/******************/
@import url('new-style/mamGECA.css');
@import url('new-style/dropdown.css');
@import url('new-style/clasificacion-extendida.css');
@import url('new-style/calendario-liga.css');
@import url('new-style/jornada-carrusel.css');
@import url('new-style/info-Equipo.css');
@import url('new-style/fase-torneo.css');
@import url('new-style/campo_futbol.css');
@import url('new-style/estadisticas.css');
@import url('new-style/directoGECA.css');
@import url('new-style/tenis.css');
@import url('new-style/quiniela.css');
@import url('new-style/cintillo-portadas-old.css');
@import url('/css/rtve.2015/rtve.commons/rtve.modules/desktp.breaking.css');
@import url("/css/rtve.2015/rtve.commons/rtve.modules/basics.breaking.css");
@import url('/css/rtve.2015/rtve.usuarios/rtve.cookie.css');

/* BREAKING AJUSTES */
.breakNews {padding-top:1em;margin-bottom:-1em;}
.breakNews .container {width:118em;}
.breakNews .ima {float:left;padding:3em 0 0 0;padding:7em 0 0 0;position: relative;}
.breakNews .ima img{position:absolute;}
.breakNews .close img{height:4em;width:4em;background-position:40% 20%;}



/* COMUNES A TODOS LOS MODULOS *******************/
/*************************************************/
* {padding:0;margin:0;-moz-box-sizing:border-box;box-sizing:border-box;}
html {font-size:62.50%;font-family:Roboto,arial,sans-serif;}
a:hover {color:#787878;text-decoration:underline;}
#deportes .overheader ~ .container {width:118em;}
.equipo strong {font-size:15px;}
.tramaWhite, .trama2{background-color:#f9f9f9;}
.jornada{width:100%;background: #ededed;overflow: hidden;}


/* MODULO ACORDEON PORTADA DESTACADOS ************/
/*************************************************/
.acc_deportes .deporte {background:url(i/sprt_bg_verticales.png) repeat-x top left; height:36px; display:block; margin:1px 0px;; clear:both;}
.acc_deportes .deporte  strong {font-family:"RTVEfontB"; color:#666; text-decoration:none; width:auto; line-height:36px; padding-left:3%; display:block; float:left; font-size:16px;}
.acc_deportes .deporte  span .btn_desplegar {display:block; float:right; background:url(i/sprt_botones.png) no-repeat right -74px; width:38px; height:36px; transition: width 0.3s; -moz-transition: width 0.3s;-webkit-transition: width 0.3s;-o-transition: width 0.3s; text-indent:-9999px; cursor:pointer}
.acc_deportes .deporte  span:hover .btn_desplegar {display:block; float:right; background:url(i/sprt_botones.png) no-repeat right -111px; width:100px; height:36px;}
.acc_deportes .deporte.active  span .btn_desplegar {background:url(i/sprt_botones.png) no-repeat right 0px; width:38px; height:36px; transition: width 1s; -moz-transition: width 0.3s;-webkit-transition: width 0.3s;-o-transition: width 0.3s;}
.acc_deportes .deporte.active  span:hover .btn_desplegar {display:block; float:right; background:url(i/sprt_botones.png) no-repeat right -37px; width:100px; height:36px;}
.acc_deportes .competicion { display:block; width:100%; background:#CCC url(i/sprt_bg_verticales.png) repeat-x 0px -405px; height:28px; float:left;}
.acc_deportes .competicion span {color:#333; text-transform: uppercase; font-size:12px; font-family:Arial, Helvetica, sans-serif; font-weight:bold; padding-left:5px; line-height:28px; cursor:pointer;}
.acc_deportes .competicion span:hover {text-decoration:underline;}
.acc_deportes .contenido_deporte .nav_deporte {width:100%; float:left; overflow:hidden; background:#CCC url(i/sprt_bg_verticales.png) repeat-x 0px -424px;}
.acc_deportes .contenido_deporte h3 .numJornada {background:url(i/sprt_bg_verticales.png) repeat-x top left; width:100%; padding-left:1%; color:#333;}
.acc_deportes .contenido_deporte .nav_deporte li {float:left; line-height:26px; list-style:none; background:#444;}
.acc_deportes .contenido_deporte .nav_deporte li:hover span {text-decoration:underline;}
.acc_deportes .contenido_deporte .nav_deporte li.active {background:#fff;}
.acc_deportes .contenido_deporte .nav_deporte li.active span, .acc_deportes .contenido_deporte .nav_deporte li.active a {color:#333;}
.acc_deportes .contenido_deporte .nav_deporte li span, .acc_deportes .contenido_deporte .nav_deporte li a {padding:5px; line-height:20px; color:#FFF; cursor:pointer;}
/** fondos por deporte **/
.acc_deportes .acc_competiciones.futbol .contenido_deporte .nav_deporte {background:#0f599f url(i/sprt_bg_verticales.png) repeat-x -442px left;}
.acc_deportes .acc_competiciones.futbol span.competicion {background:#0f599f url(i/sprt_bg_verticales.png) repeat-x -405px left;}

/*modulo carrusel*/
.acc_deportes .jornada_carrusel .jornada .partido.morinfo {height:31px; line-height:31px;}
.acc_deportes .jornada_carrusel .jornada .partido.morinfo > span { width:42%}
.acc_deportes .jornada_carrusel .jornada .partido.morinfo .info_partido { width:16%}
.acc_deportes .jornada_carrusel .jornada .partido.morinfo strong {width:30px; height:30px; line-height:30px; font-size:18px;}
.acc_deportes .jornada_carrusel .jornada .partido.morinfo .escudo {width:20px; margin:5px 1px;}
.acc_deportes .jornada_carrusel .jornada .partido.morinfo em {line-height:30px; height:30px; padding:0px 2px;}
.acc_deportes .jornada_carrusel .jornada .partido.morinfo .info_partido a { width:auto}
.acc_deportes .jornada_carrusel .jornada .partido.morinfo .info_partido a .status {height:30px; font-size:9px; background:none; line-height:30px; padding:0; width:100%}
.acc_deportes .jornada_carrusel .jornada .partido.morinfo .info_partido .infoblock { width:85%;}
.acc_deportes .jornada_carrusel .jornada .partido.morinfo .info_partido .infoblock span, .acc_deportes .jornada_carrusel .jornada .partido.morinfo .info_partido .infoblock strong, .acc_deportes .jornada_carrusel .jornada .partido.morinfo .info_partido .infoblock em {width:100%; height:15px; line-height:15px; display:block; font-size:10px;}

/* Ajustes copa del rey y Champions  */
.acc_deportes .competicion.copa-del-rey + #competicionDestacada .jornada_carrusel .jornada .partido {height: 31px;}
.acc_deportes .competicion.copa-del-rey + #competicionDestacada .jornada_carrusel .visitante .datos_equipo .equipo strong,
.acc_deportes .competicion.copa-del-rey + #competicionDestacada .jornada_carrusel .local .datos_equipo .equipo strong {padding: 0px 1px;font-size: 12px;}
.acc_deportes .competicion.copa-del-rey + #competicionDestacada .jornada_carrusel .jornada .partido .info_adicional {width: 15%;}
.acc_deportes .competicion.copa-del-rey + #competicionDestacada .jornada_carrusel .jornada .partido .local,
.acc_deportes .competicion.copa-del-rey + #competicionDestacada .jornada_carrusel .jornada .partido .visitante {width: 46%;}
.acc_deportes .competicion.copa-del-rey + #competicionDestacada .jornada_carrusel .local .goles,
.acc_deportes .competicion.copa-del-rey + #competicionDestacada .jornada_carrusel .visitante .goles{width: 30px;line-height: 30px;height: 30px;font-size: 18px;}
.acc_deportes .competicion.copa-del-rey + #competicionDestacada .jornada .partido .local em,
.acc_deportes .competicion.copa-del-rey + #competicionDestacada .jornada .partido .visitante em{font-size: 12px;}

.acc_deportes .competicion.champions-league + #competicionDestacada .jornada_carrusel .jornada .partido {height: 31px;}
.acc_deportes .competicion.champions-league + #competicionDestacada .jornada_carrusel .visitante .datos_equipo .equipo strong,
.acc_deportes .competicion.champions-league + #competicionDestacada .jornada_carrusel .local .datos_equipo .equipo strong {padding: 0px 1px;font-size: 11px;}
.acc_deportes .competicion.champions-league + #competicionDestacada .jornada_carrusel .jornada .partido .info_adicional {width: 14%;}
.acc_deportes .competicion.champions-league + #competicionDestacada .jornada_carrusel .jornada .partido .local,
.acc_deportes .competicion.champions-league + #competicionDestacada .jornada_carrusel .jornada .partido .visitante {width: 43%;}
.acc_deportes .competicion.champions-league + #competicionDestacada .jornada_carrusel .local .goles,
.acc_deportes .competicion.champions-league + #competicionDestacada .jornada_carrusel .visitante .goles{width: 30px;line-height: 30px;height: 30px;font-size: 18px;}
.acc_deportes .competicion.champions-league + #competicionDestacada .jornada .partido .local em,
.acc_deportes .competicion.champions-league + #competicionDestacada .jornada .partido .visitante em{font-size: 10px;}

.acc_deportes .competicion.champions-league + #competicionDestacada .jornada .partido .info_adicional .hora,
.acc_deportes .competicion.champions-league + #competicionDestacada .jornada .partido .info_adicional .dia {width: 100%;font-size: 9px;}


/** motor en carrusel **/
.acc_deportes .motor .encabezado_etapa {background:#363636 url(i/sprt_bg_verticales.png) repeat-x left -37px;}
.acc_deportes .motor .encabezado_etapa a {border:none; margin-left:10px; color:#FFF; font-size:12px;}
.acc_deportes .motor.clasificacion .listado_pilotos li.encabezado_tabla .piloto {width:77.8% !important;}
.acc_deportes .motor.clasificacion.reducida .listado_pilotos li span.piloto {width:59.5%;}
.acc_deportes .motor.clasificacion.reducida .listado_pilotos li span.tiempo {width: 19%;font-weight: bold;color:white;background: url(i/sprt_bg_verticales.png) repeat-x left -460px;}
/*************************************************/
/* MODULO EST? PASANDO ***************************/
/*************************************************/
.esta_pasando {color:#333; background-color:#f2f2f2;}
.esta_pasando .cabmod {background:url(i/sprt_bg_verticales.png) repeat-x 0 -37px; line-height:30px; overflow:hidden;}
.esta_pasando .cabmod span {color:#FFF; padding-left:5px; font-weight:bold;font-size:18px; float:left; font-family:RTVEfontB;}
.esta_pasando .evento { border-bottom:#333 solid 3px;}
.esta_pasando .evento .info {overflow:hidden; margin-bottom:5px;padding-left:5px;}
.esta_pasando .evento .info span {float:left; display:block; color:#333; font-weight:bold; padding-right:3px; line-height:20px;font-size:14px;}
.esta_pasando .evento .info span.deporte {color:#080;}
.esta_pasando .evento .titular{ padding-bottom:10px;padding-left:5px;}
.esta_pasando .evento .titular span {color:#133763; font-weight:bold; font-size:170%; line-height:110%;}
.esta_pasando .evento .description {margin-bottom:10px; padding-left:5px;}
.esta_pasando .evento .description p {font-size:130%; line-height:130%}
.esta_pasando .evento .contenidoshowhide .masinfoprog,.esta_pasando .evento .contenidoshowhide .menosinfoprog { display:block; width:100%; height:20px; background:url(i/sprt_bg_verticales.png) 0 0 repeat-x; cursor:pointer; }
.esta_pasando .evento .contenidoshowhide .masinfoprog span, .esta_pasando .evento .contenidoshowhide .menosinfoprog span {background:url(i/sprt_botones_masmenos.png) no-repeat; display:block; padding-right:25px; line-height:20px; text-align:right;}
.esta_pasando .evento .contenidoshowhide .masinfoprog span {background-position:100% -40px;}
.esta_pasando .evento .contenidoshowhide .masinfoprog:hover span {background-position:100% -60px; text-decoration:underline;}
.esta_pasando .evento .contenidoshowhide .menosinfoprog span {background-position:100% 0px;}
.esta_pasando .evento .contenidoshowhide .menosinfoprog:hover span {background-position:100% -20px; text-decoration:underline;}
.esta_pasando .evento .contenidoshowhide.reduced .description {visibility:hidden; height:0px; padding:0; margin:0;}
.esta_pasando .evento .contenidoshowhide.expanded .description {visibility: visible; height: auto; transition: height 1s; -moz-transition: height 1s;-webkit-transition: height 1s;-o-transition: height 1s;}
.esta_pasando .evento .contenidoshowhide.expanded .masinfoprog {display:none;}
.esta_pasando .evento .contenidoshowhide.reduced .menosinfoprog {display:none;}

/*ajuste champions pie, body*/
.champions-league .wrapper.foot {background:#fff !important;}
.champions-league #wrapper {background:#f2f2f2 !important;}

/*versi?n calsificaci?n fase de grupos en m?dulo destacados*/
.tab_content .clasificacion.fase_grupos li a {width:160px; border-left:#FFF solid 1px;}
.tab_content .clasificacion.fase_grupos li.encabezado .icono {width:160px; font-size:10px; border:none;}
.tab_content .clasificacion.fase_grupos li.encabezado .dato{width:17px;font-size:9px; border:none;}
.tab_content .clasificacion.fase_grupos li.encabezado .dato.puntos{width:24px !important;font-size:9px; border:none;}
.tab_content .clasificacion.fase_grupos li .dato {width:15px; border-left:#FFF solid 1px;}
.tab_content .clasificacion.fase_grupos li .puntos {width:24px; border-left:#FFF solid 1px;}
/*adaptacion para la euroliga*/
.euroliga .tab_content .clasificacion.fase_grupos li.encabezado .dato{width:20px;font-size:9px; border:none;}
.euroliga .tab_content .clasificacion.fase_grupos li .dato {width:18px; border-left:#FFF solid 1px; font-size:10px;}

/*************************************************/
/* MODULO CARRUSEL *******************************/
/*************************************************/
.carrusel .competicion {background:url(i/sprt_bg_verticales.png) 0px -36px repeat-x; overflow:hidden;}
.carrusel .competicion li {float:left; line-height:30px;}
.carrusel .competicion li .enlace_carrusel {color:#fff; font-size:11px; padding:0px 5px; border-right:#FFF solid 1px;}

/*competicionDestacada*/
#competicionDestacada .jornada_carrusel .local .datos_equipo .equipo strong, #competicionDestacada .jornada_carrusel .visitante .datos_equipo .equipo strong{font-size:12px;padding:0px 2px;}
#competicionDestacada .jornada_carrusel .local .goles, #competicionDestacada .jornada_carrusel .visitante .goles {height:35px;line-height:36px;width:36px;}
.c34 #competicionDestacada .jornada_carrusel .jornada .partido {height:36px;}

.contenido_deporte.copa-del-rey .info_adicional{display: none;}

/****/
#twttrHubFrameSecure {left:-999%;}

/*ajuste nombre equipos largos*/
.jornada .partido .local em, 
.jornada .partido .visitante em,
.clasificacion.reducida li a .equipo,
.jornada .partido .local strong, 
.jornada .partido .visitante strong, 
.jornada_carrusel .local .datos_equipo .equipo strong{white-space:nowrap;overflow:hidden;text-overflow:ellipsis;max-width:10em;}


.nba .proxEncuentros~h3, .nba .c34 .c100+.c100, .nba .c66 .c100:nth-child(2) , .nba .jugadosTeam, .nba.pagJor .c34  {display:none;}

/*errores*/
.errorBox {padding:2rem}
.errorBox span {font-size:1.6rem;}

@media (max-width: 1180px){
#deportes .overheader ~ .container{width:100%;padding-top:2rem;}
}